/**************************************************************************************************
 *
 *	General Styles
 *
 *************************************************************************************************/
#tr-widget-container .modal {
	display: none;
	position: fixed;
	z-index: 10000;
	padding-top: 150px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.4);
}
#tr-widget-container .modal-content {
	position: fixed;
	right:0;
	background-color: #fefefe;
	margin: auto;
	padding: 0;
	border: 1px solid #888;
	width: 400px;
	height: 420px;
	bottom: 2rem;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
	-webkit-animation-name: animateright;
	-webkit-animation-duration: 0.4s;
	animation-name: animateright;
	animation-duration: 0.4s
}
@-webkit-keyframes animateright {
	from {right:-300px; opacity:0} 
	to {right:0; opacity:1}
}
@keyframes animateright {
	from {right:-300px; opacity:0}
	to {right:0; opacity:1}
}
#tr-widget-container #myBtn{
	position:fixed;
	right:-88px;
	top:200px;
	padding:10px 20px 10px 20px;
	transform:rotate(-90deg);
	background-color:#013476;
	color:#fff;
	font-weight:bold;
	font-size:18px;
	border:none;
	border-radius:5px 5px 0 0;
	cursor:pointer;
}

#tr-widget-container #myBtn, #tr-widget-container #myModal{
	z-index:10000;
}

#iw h1,
#iw h2,
#iw h3,
#iw h4,
#iw h5,
#iw h6,
#iw div,
#iw span,
#iw p,
#iw td,
#iw ul,
#iw li,
#iw a,
#iw label,
#iw form,
#iw input:not([type="checkbox"]),
#iw textarea,
#iw select {

	position:relative; margin:0px; padding:0px; font-family:'Verdana'; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; text-decoration:none;
}

#iw input {

	 box-shadow: inset 0px 2px 1px rgba(0,0,0,0.11);
	 -webkit-box-shadow: inset 0px 2px 1px rgba(0,0,0,0.11);
}


.iw-sprite          { display:inline-block; background:url('../../img/sprite.png') no-repeat; background-size:176px 64px; }
.iw-sprite.error    { width:32px; height:32px; background-position:0px 0px; background-size:88px 32px; }
.iw-sprite.success  { width:32px; height:32px; background-position:-32px 0px; background-size:88px 32px; }
.iw-sprite.logo     { width:32px; height:12px; background-position:-128px -32px; }
.iw-sprite.close    { width:16px; height:16px; background-position:-64px   0px; background-size:88px 32px; }


#iw            { position:absolute; top:0px; right:0px; bottom:0px; left:0px; font-size:1.0em;  }
#iw > .section { display:none; }
#iw a          { cursor:pointer; }
#iw .clear     { clear:both; }
#iw .size      { margin:0px auto; max-width:480px; }
#iw select     { -webkit-appearance:field; -webkit-border-radius:0px !important; -moz-border-radius:0px !important; -ms-border-radius:0px !important; -o-border-radius:0px !important; border-radius:0px !important; }


#iw-main                      { height:auto; min-height:100%; width:100%; }
#iw-main > .form,
#iw-main > .terms             { position:absolute; top:0px; right:0px; bottom:48px; left:0px; padding-bottom:16px; font-size:1.0em; overflow:auto; }
#iw-main > .terms             { display:none; padding:8px 8px 16px 8px; font-size:0.8em; }
#iw-main > .terms p           { margin-bottom:16px; }
#iw-main > .terms a           { color:inherit; }
#iw-main h2                   { margin:0px 0px 8px 0px; padding:8px; font-size:1.2em; font-weight:normal; text-align:center; /*line-height:32px;*/ vertical-align:middle; }
#iw-main h2 .size             { font-size:inherit; }
#iw-main .fields              { margin:auto 8px; text-align:center; }
#iw-main .fields-phone        { display:block; }
#iw-main .fields-demographics { display:none; }

#iw-main .field               { display:none; position:relative; margin:4px auto; width:auto; height:auto; min-height:32px; overflow:hidden; white-space:nowrap; }
#iw-main .field.on            { display:block; }
#iw-main .field input:not([type="checkbox"])         { position:absolute; width:100%; height:24px; padding:4px 0px; color:#222; background-color:#FFF; border:none; outline:none; display:block; font-size:1.0em; vertical-align:middle; text-indent:8px; }
#iw-main .field textarea{width:100%;height:100px;border:none;font-size:1.0em;margin:0px;padding:4px 0px;outline:none; display:block;vertical-align:middle; text-indent:8px;}
#iw-main .field select        { position:absolute; width:100%; height:32px; padding:0px 0px; color:#222; background-color:#FFF; border:none; outline:none; display:block; font-size:1.0em; margin:0px;  text-indent:8px; -webkit-appearance:none; }

#iw select.error,
#iw input.error                             { color:#D00 !important; background:#ECC url('../../img/error-bg.png') repeat !important; opacity:1.0; }       
#iw input.error::-webkit-input-placeholder  { color:#D00; }
#iw input.error:-moz-placeholder            { color:#D00; }
#iw input.error::-moz-placeholder           { color:#D00; }
#iw input.error:-ms-input-placeholder       { color:#D00; }


#iw .radio                          { display:block; }
#iw .radio > .button                { display:inline-block; opacity:0.65; filter:alpha(opacity=65); height:32px; line-height:32px; vertical-align:middle; font-size:1.0em; padding:0px 8px; margin:0px 1px 0px 0px; background-color:#FFF; cursor:pointer; float:left; }
#iw .radio > .button .check         { display:none; top:-2px; color:#000; margin-right:4px; line-height:32px; vertical-align:middle; font-size:1.5em; }
#iw .radio > .button .label         { display:inline-block; color:#000; line-height:32px; vertical-align:middle; }
#iw .radio > .button.checked        { opacity:1.0; filter:alpha(opacity=100); }
#iw .radio > .button.checked .check { display:inline-block; }


#iw .buttoncontainer                  { text-align:center; padding:16px 0px; }
#iw .buttoncontainer > .button        { display:inline-block; margin:auto; height:24px; line-height:24px; padding:8px 48px; border-radius:4px; font-size:1.0em; cursor:pointer; box-shadow:0px 1px 1px rgba(0,0,0,0.2); }
#iw .buttoncontainer > .button.press  { opacity:0.8; filter:alpha(opacity=80); box-shadow:inset 0px 2px 4px rgba(0,0,0,0.15); }
#iw .buttoncontainer > .button        {

	/*
	background-image: -webkit-linear-gradient(1800deg, rgba(255,255,255,0.25) 0%, transparent 35%);
	background-image: -moz-linear-gradient(180deg, rgba(255,255,255,0.25) 0%, transparent 35%);
	background-image: -ms-linear-gradient(180deg, rgba(255,255,255,0.25) 0%, transparent 35%);
	background-image: -o-linear-gradient(180deg, rgba(255,255,255,0.25) 0%, transparent 35%);
	background-image: linear-gradient(180deg, rgba(255,255,255,0.25) 0%, transparent 35%);
	*/

	background-image: -webkit-linear-gradient(180deg, rgba(255,255,255,0.25) 0%, rgba(255,255,255,0) 35%);
	background-image: -moz-linear-gradient(180deg, rgba(255,255,255,0.25) 0%, rgba(255,255,255,0) 35%);
	background-image: -ms-linear-gradient(180deg, rgba(255,255,255,0.25) 0%, rgba(255,255,255,0) 35%);
	background-image: -o-linear-gradient(180deg, rgba(255,255,255,0.25) 0%, rgba(255,255,255,0) 35%);
	background-image: linear-gradient(180deg, rgba(255,255,255,0.25) 0%, rgba(255,255,255,0) 35%);
}




#iw .button.disabled { opacity:0.8; filter:alpha(opacity=80); box-shadow:inset 0px 2px 4px rgba(0,0,0,0.15); cursor:default; }

#iw-main > .push                           { display:none; }

#iw-main > .footer                         { position:absolute; z-index:2; bottom:0px; height:48px; left:0px; right:0px; overflow:hidden; background-color:inherit; }
#iw-main > .footer *                       { font-size:8px; line-height:10px; }
#iw-main > .footer .line                   { position:absolute; margin:0px; padding:0px; height:1px; width:100%; background-color:#000; border-bottom:1px solid #FFF; opacity:0.15; filter:alpha(opacity=15); }
#iw-main > .footer .info                   { position:absolute; left:4px; top:4px; cursor:pointer; }
#iw-main > .footer .info a                 { font-size:inherit; color:inherit; text-decoration:underline; }
#iw-main > .footer .close-terms            { display:none; position:absolute; left:4px; top:50%; margin-top:-12px; height:24px; line-height:24px; vertical-align:middle; padding:0px 8px 0px 32px; background-color:#FFF; background-color:rgba(255,255,255,0.50); }
#iw-main > .footer .close-terms:hover      { background-color:rgba(255,255,255,0.70); }
#iw-main > .footer .close-terms.press      { opacity:0.8; filter:alpha(opacity=80); }
#iw-main > .footer .close-terms .iw-sprite { position:absolute; top:4px; left:8px; }
#iw-main > .footer .bytr                   { position:absolute; right:2px; bottom:2px; cursor:pointer; }
#iw-main > .footer .big                    { font-size:1.0em; font-weight:bold; }


.iw-datebox                                       { display:none; z-index:1001; position:fixed; top:0px; right:0px; bottom:0px; left:0px; background:#222; background:rgba(0,0,0,0.8); }
.iw-datebox > .form                               { position:relative; margin:8px auto; padding:48px 8px 16px 8px; text-align:center; background-color:#F2F2F2; height:auto; min-height:64px; max-width:404px; }
.iw-datebox > .form .x                            { position:absolute; top:8px; right:8px; height:24px; width:24px; }
.iw-datebox > .form .x .sprite                    { position:absolute; top:4px; right:4px; }
.iw-datebox > .form .title                        { position:absolute; top:8px; left:8px; height:24px; line-height:24px; vertical-align:middle; font-weight:normal; font-size:1.0em; }
.iw-datebox > .form .inputs                       { text-align:center; white-space:nowrap; }
.iw-datebox > .form .inputs select                { height:32px; padding:0px 16px; text-align:center; color:#444; background-color:#FFF; border:4px solid #CCC; outline:none; font-size:1.0em; margin:0px; -webkit-appearance:none; }
.iw-datebox > .form .buttons                      { margin:16px auto 8px auto; }
.iw-datebox > .form .buttons .button              { display:inline-block; height:32px; line-height:32px; vertical-align:middle; padding:0px 6px; box-shadow:0px 1px 1px rgba(0,0,0,0.2); }
.iw-datebox > .form .buttons .button.cancel       { background-color:transparent; color:#777; box-shadow:none; }
.iw-datebox > .form .buttons .button.set          { background-color:#00b4ff; color:#FFF; }
.iw-datebox > .form .buttons .button.press        { opacity:0.8; filter:alpha(opacity=80); box-shadow:inset 0px 2px 2px rgba(0,0,0,0.2); }
.iw-datebox > .form .buttons .button.cancel.press { box-shadow:none; }
.iw-datebox > .form .buttons .button.disabled     { opacity:0.5; filter:alpha(opacity=50); }

#iw .weblink { display:none; margin-top:8px; font-size:0.8em; word-break:break-all; text-decoration:underline; }

#iw > .section.results                           { height:100%; font-size:1.0em; background-color:#F2F2F2; text-align:center; }
#iw > .section.results .header                   { background-color:#FFF; background-color:rgba(255,255,255,0.80); }
#iw > .section.results .header h2                { padding:4px 4px 4px 48px; font-size:1.2em; line-height:32px; vertical-align:middle; text-align:left; }
#iw > .section.results .header h2 .iw-sprite     { position:absolute; left:8px; top:50%; margin-top:-16px;  }
#iw-success h2                                   { color:#55aa77; }
#iw-error h2                                     { color:#b13838; }
#iw > .section.results .content                  { margin-top:24px; padding:8px; font-size:0.8em; }
#iw > .section.results .content .buttoncontainer { margin-top:24px; }



#iw-loader                    { position:fixed; z-index:1000; top:0px; right:0px; bottom:0px; left:0px; background-color:#000; background-color:rgba(0,0,0,0.80); background-position:center; }
#iw-loader .img-container     { height:48px; width:48px; position:absolute; top:50%; left:50%; margin:-24px 0px 0px -24px; border-radius:8px; overflow:hidden; background:#000; }
#iw-loader .img-container img { height:32px; width:32px; position:absolute; top:8px; left:8px; }



#iw.mobile                            { font-size:1.4em; }
#iw.mobile                            { }
#iw.mobile #iw-main h2                { padding:8px; }
#iw.mobile #iw-main .field            { min-height:40px; }
#iw.mobile #iw-main .field input:not([type="checkbox"])      { height:32px; }
#iw.mobile #iw-main .field select     { height:40px; }
#iw.mobile .buttoncontainer           { padding:16px 0px; }
#iw.mobile .buttoncontainer > .button { height:32px; line-height:32px; padding:8px 48px; border-radius:4px; }
#iw.mobile .radio > .button           { height:40px; line-height:40px; }
#iw.mobile .radio > .button .check    { top:-4px; line-height:40px; }
#iw.mobile .radio > .button .label    { top:-2px; line-height:40px; }


#iw.loose                            { }
#iw.loose #iw-main h2                { font-size:1.44em; /*line-height:40px;*/ }
#iw.loose #iw-main .field            { min-height:40px; }
#iw.loose #iw-main .field input:not([type="checkbox"])      { height:32px; font-size:1.2em; }
#iw.loose #iw-main .field select     { height:40px; font-size:1.2em; }
#iw.loose .buttoncontainer           { padding:16px 0px; }
#iw.loose .buttoncontainer > .button { height:32px; line-height:32px; padding:8px 48px; border-radius:8px; font-size:1.2em; }
#iw.loose .radio > .button           { height:40px; line-height:40px; font-size:1.2em; }
#iw.loose .radio > .button .check    { top:-4px; line-height:40px; }
#iw.loose .radio > .button .label    { top:-2px; line-height:40px; }


#iw.condensed                            { }
#iw.condensed #iw-main h2                { font-size:1.0em; /*line-height:24px;*/ margin-bottom:4px; }
#iw.condensed #iw-main .field            { min-height:28px; margin:2px auto; }
#iw.condensed #iw-main .field input:not([type="checkbox"])      { height:20px; font-size:0.8em; }
#iw.condensed #iw-main .field select     { height:28px; font-size:0.8em; }
#iw.condensed .buttoncontainer           { padding:8px 0px; }
#iw.condensed .buttoncontainer > .button { height:24px; line-height:24px; padding:6px 32px; border-radius:2px; font-size:0.8em; }
#iw.condensed .radio > .button           { height:28px; line-height:28px; font-size:0.8em; }
#iw.condensed .radio > .button .check    { top:-2px; line-height:28px; }
#iw.condensed .radio > .button .label    { top:-1px; line-height:28px; }


/*
#iw.mobile                    { font-size:1.4em; }
#iw.mobile #iw-main           { height:auto !important; min-height:100%; margin:0px; }
#iw.mobile #iw-main > .form,
#iw.mobile #iw-main > .terms  { position:relative; top:auto; right:auto; bottom:auto; left:auto; padding:0px; height:100%; }
#iw.mobile #iw-main > .terms  { padding:8px; font-size:11px; }
#iw.mobile #iw-main > .push   { display:block; height:48px; width:auto; }
#iw.mobile #iw-main > .footer { position:absolute; z-index:auto; }
*/




#iw-invalid     { display:none; position:absolute; top:0px; right:0px; bottom:0px; left:0px; padding:5px; background:#000; color:#CCC; }
#iw-invalid a   { border:none; text-decoration:none; cursor:pointer; }
#iw-invalid img { position:absolute; top:50%; left:50%; height:100px; width:140px; margin:-50px 0px 0px -70px; }


@media only screen and (max-width:452px) {

  .iw-datebox .form { margin:6px; }
}

@media only screen and (max-width:480px) {

	#iw .size { max-width:none; }
}

/* Android Horizontal Widget Fix */
#iw div.widget_cell{
	position: initial;
}

@media (max-width: 767px){
	#tr-widget-container #myBtn {
		font-size: 14px;
	}
}